/* Class = "NSButtonCell"; title = "Log In"; ObjectID = "168"; */
"Log In" = "S'identifier";

/* Class = "NSTabViewItem"; label = "Tab"; ObjectID = "100"; */
"Tab" = "Tabulation";

/* Class = "NSTabViewItem"; label = "View"; ObjectID = "101"; */
"View" = "Présentation";

/* Class = "NSButtonCell"; title = "Log In"; ObjectID = "168"; */
"Log In" = "S'identifier";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "169"; */
"Cancel" = "Annuler";

/* Class = "NSTextFieldCell"; title = "This site is asking you to login. Please provide your username and password."; ObjectID = "171"; */
"This site is asking you to login. Please provide your username and password." = "Ce site nécessite une identification. Veuillez entrer votre nom d'utilisateur et votre mot de passe.";

/* Class = "NSTextFieldCell"; title = "Username:"; ObjectID = "172"; */
"Username:" = "Nom d'utilisateur :";

/* Class = "NSTextFieldCell"; title = "Password:"; ObjectID = "174"; */
"Password:" = "Mot de passe :";

/* Class = "NSTextFieldCell"; title = "Domain:"; ObjectID = "175"; */
"Domain:" = "Domaine :";

/* Class = "NSTextFieldCell"; title = "Realm:"; ObjectID = "176"; */
"Realm:" = "Domaine :";

/* Class = "NSTextFieldCell"; title = "Would you like to save this Login for later use?"; ObjectID = "181"; */
"Would you like to save this Login for later use?" = "Voulez-vous sauvegarder cet identifiant pour une utilisation ultérieure ?";

/* Class = "NSTextFieldCell"; title = "Name:"; ObjectID = "182"; */
"Name:" = "Nom :";

/* Class = "NSTextFieldCell"; title = "Notes:"; ObjectID = "183"; */
"Notes:" = "Notes :";

/* Class = "NSButtonCell"; title = "Save"; ObjectID = "184"; */
"Save" = "Enregistrer";

/* Class = "NSButtonCell"; title = "Not Now"; ObjectID = "185"; */
"Not Now" = "Décider plus tard";